Bug 463386 - [LTC 6.0 FEAT] 201163:libvirt-cim package update request
[LTC 6.0 FEAT] 201163:libvirt-cim package update request
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libvirt-cim (Show other bugs)
6.0
All All
high Severity high
: alpha
: 6.0
Assigned To: Daniel Veillard
Virtualization Bugs
: FutureFeature
Depends On:
Blocks: 356741 554559 555199 555224
  Show dependency treegraph
 
Reported: 2008-09-23 00:00 EDT by IBM Bug Proxy
Modified: 2010-11-10 16:05 EST (History)
7 users (show)

See Also:
Fixed In Version: libvirt-cim-0.5.6-2.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:05:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-23 00:00:43 EDT
=Comment: #0=================================================
Michael W. Wortman <wortman@us.ibm.com> - 2008-09-18 14:49 EDT
1. Feature Overview:
Feature Id:	[201163]
a. Name of Feature:	libvirt based CIM providers for virtualization
b. Feature Description
CIM providers for management of virtualization (Xen, KVM, containers, etc.)
based on libvirt

Additional Comments:	This is an ongoing development effort.  We are requesting
RH pick up the latest version available  (Version 0.8.0 or that latest version
available)

2. Feature Details:
Sponsor:	Xen
Architectures:
x86
x86_64

Arch Specificity: Both
Delivery Mechanism: Direct from community
Category:	Xen
Request Type:	Package - New
d. Upstream Acceptance:	Accepted
Sponsor Priority	2
f. Severity: Medium
IBM Confidential:	no
Code Contribution:	IBM code
g. Component Version Target:	  libcmpiutil 0.5

3. Business Case
Provides support for IBM Systems Director 6.0

Benefits
Enables third party system management tools for Xen and KVM

4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Mike Wortman, wortman@us.ibm.com, 512-838-8582

Technical contact(s):
Daniel Smith, dmsmith1@us.ibm.com

IBM Manager:
Warren Grunbok II, grunbok@us.ibm.com
Comment 2 Andy Gospodarek 2008-09-24 14:39:30 EDT
Thanks, Scott
Comment 3 Emily Ratliff 2008-09-26 11:01:56 EDT
Component version in Comment #1 should read libvirt-cim 0.5.1 or latest version available.
Comment 4 Bill Nottingham 2008-10-02 13:37:22 EDT
This is already included in the current Fedora releases.

The feature requested has already been accepted into the upstream code base
planned for the next major release of Red Hat Enterprise Linux.

When the next milestone release of Red Hat Enterprise Linux 6 is available,
please verify that the feature requested is present and functioning as
desired.
Comment 5 Daniel Veillard 2009-09-21 06:11:37 EDT
The current version planned for RHEL-6 is based on the libvirt-cim-0.5.6-2
version being pushed for Fedora 12. Can you confirm this is recent enough ?

 thanks,

Daniel
Comment 6 IBM Bug Proxy 2009-09-22 11:20:46 EDT
------- Comment From karupert@us.ibm.com 2009-09-22 11:16 EDT-------
Hi Daniel,

This is the most recent release. We were hoping to push a newer release into Fedora, but we didn't have the completed feature set we wanted.  So 0.5.6-2 is the newest version.

Thanks!
Comment 7 releng-rhel@redhat.com 2009-10-30 18:12:38 EDT
Fixed in 'libvirt-cim-0.5.6-2.el6', included in compose 'RHEL6.0-20091029.0'.
Moving to ON_QA.
Comment 9 releng-rhel@redhat.com 2010-11-10 16:05:45 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.